Package org.jetbrains.annotations

## Class Debug

- java.lang.Object
- - org.jetbrains.annotations.Debug

-     public final class Debug
      extends Object

  Since:
    18.0.0

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class | Description
    --- | --- | ---
    `static interface` | `Debug.Renderer` | Allows to change the presentation of an object in debuggers

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`